@media screen and (min-width: 769px) {
  .ec-layoutRole__contents .ec-layoutRole__main .kv-area {
    background: #fff url("../../../img/healthcare-learning/program/kv-pc-bg.png") no-repeat top center;
    height: 460px; }
    .ec-layoutRole__contents .ec-layoutRole__main .kv-area .pc-wrap {
      width: 960px;
      margin: 0 auto;
      position: relative;
      text-align: right; }
      .ec-layoutRole__contents .ec-layoutRole__main .kv-area .pc-wrap .main-txt {
        position: absolute;
        padding-top: 34px; }
      .ec-layoutRole__contents .ec-layoutRole__main .kv-area .pc-wrap .tag {
        position: absolute;
        text-align: right; }
    .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.sp {
      display: none; }
    .ec-layoutRole__contents .ec-layoutRole__main .blocks-other + .blocks-other {
      margin-top: 40px !important; }
    .ec-layoutRole__contents .ec-layoutRole__main .txt-other-box .annotation {
      padding-top: 4px; } 
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main table .gray span {
    background: #fff;
    display: inline-block;
    padding: 0px 10px;
    margin-left: 7px;
    color: #e60012;
    border: 2px solid #e60012;
    border-radius: 8px;} }
@media screen and (max-width: 768px) {
  .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.sp {
    position: absolute;
    top: 5px;
    text-align: right;
    width: 100%;
    right: 7px; }
    .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.sp img:first-child {
      width: 67.5px;
      height: auto; }
    .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.sp img:nth-child(2) {
      width: 130px;
      height: auto; }
  .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.pc {
    display: none; }
  .ec-layoutRole__contents .ec-layoutRole__main .blocks-other + .blocks-other {
    margin-top: 40px !important; }
  .ec-layoutRole__contents .ec-layoutRole__main h2 + .blocks-other {
    margin-top: 30px !important; }
  .ec-layoutRole__contents .ec-layoutRole__main .frame-s {
    padding: 30px 10px !important; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main table .gray span {
    background: #fff;
    display: inline-block;
    padding: 0px 10px;
    margin-left: 7px;
    color: #e60012;
    border: 2px solid #e60012;
    border-radius: 8px;} }
